From: [email-masked] (Steve Bougher x4900)
Date: Fri, 22 Mar 1996 14:35:44 +0700

Dear Ben,

        HOw is everything going at NCAR? Is Spring close yet in Colorado?
We have high 70s here now..........we pay our dues in June, July, and August.

	I have a new brain-storm for the Mars TGCM. We now have semi-diurnal
tidal fields available from the NASA Ames-GCM for 18-days during a simulated
dust storm. The fields near the Ames-GCM upper boundary (~70 km) are Fourier
decomposed to extract tidal amplitudes and phases (2,2)--> (2,6). I would
like to run a time-dependent MTGCM simulation and update these tidal inputs
each integral model day. I understand from looking at TGCM8 that time-varying
inputs were used to simulate an auroral storm. Can we adapt this scheme
to provide a way to input time-varying dust-storm driven tidal fields for
the MTGCM? The same formalism (ID1, IH1, IM1, VAR1, ID2, IH2, IM2, VAR2....
IDN, IHN, IMN, VARN) would be ideal. I really need some guidance modifying
the INPUT subroutine to permit this time-varying input capability for
monotonically increasing times. Thanks for your comments and possible aid.
I`ll stop by to see you during my visit next week for the SCD Panel meeting
(Mar. 28-29). Thanks so much!

--Steve Bougher